BODY {background-color: #ddd; font-family: Helvetica, Arial, Verdana, sans-serif;
margin-top:0; margin-bottom:0;}

h1                      { font-size: 18px; font-weight: bold; margin: 25px 0 15px 10px;}
h2                      { color:#060; font-size: 15px; margin: 20px 0 5px 10px;}
h3                      { font-size: 1.1em; }

.nav 					{ color:#390; font-size: 16px;}
#nav2 					{ color:#393; font-size: 16px; margin: 20px 0 0 20px;}

ul                      { font-size: 14px; }
ul.sub					{ margin: .5em 0; padding: 0; }
ul li                   { line-height:1.4; padding-left: 15px; margin: 5px 30px 10px 0;}
ol                      { margin: 1em 0 1em 2em; padding: 0; }

a                       { color: #00c ; text-decoration: underline;}
a.topnav                { color: #555; font-size:16px; font-weight:500; padding:5px 10px 5px 10px;  text-decoration: none;}
a.here                  { color: #093; font-size:18px; font-weight:500; padding:5px 5px 5px 5px; text-decoration: none}
a:visited               { }
a:hover                 { background: #afa; text-decoration: none; }
a:focus,
a:active                { color: #093; font-size:15px; font-weight:500; padding:5px 5px 5px 5px; text-decoration: none;}


#wrapper           {background-image: url('maps-thailand-head2.gif'); background-repeat:no-repeat; width: 960px; margin: 0 auto; border-color: #eee; border-bottom: none; color: black; background-color: white; }

#header            {  position: relative; width: 100%; height: 100px; border-bottom:#f00 2px solid; border-top:#00f 2px solid; }
#content           { display: inline; float: right; width: 740px; margin: 20px 0 15px 10px; background-color:#FFFFFF;}
#sidenav           { display: inline; float: left; width: 160px; margin: 25px 10px 15px 20px; background-color:#FFFFFF;}
#background        { padding: 5px 0 0; background: #c7c7c7; }


#foot   {color:#333; font-size: .8em; text-align: center; background: #e5e5e5; margin: 10px 0px 10px 0px; padding: 5px}
p { color:#333; font-size: 14px; margin: 0px 10px 20px 10px; line-height: 1.4;}
.quote { background-color:#e0e0e0; font-style:italic; border-left:#999 3px solid; margin: 20px 50px 20px 50px; padding: 5px}

.home { color:#f00; font-size: 16px; font-weight: 600;  margin: 20px 0 0 10px }

.snh { color: #060; text-decoration:none; font-size: 16px; font-weight: 500;  margin: 10px 0 0 0 }
.sn {font-size: 14px; margin: 0; line-height: 1.5 }
.ap1 {margin: 10px 20px 10px 80px;}
.ap2 {margin: 10px 20px 10px 80px;}
.apnav {margin: 20px 0px 10px 20px;}
.hotels {margin: 0px 0px 10px 20px; width:500px; height:200px; overflow:auto; border:#ccc thin dashed;}
.hotel {padding: 0 5px 5px 5px; border-bottom:#ccc thin solid;}
.amp { color: #093;}
.red { color:#F00;}
.privacy {font-size: 11px; font-weight: 400; text-align:left;  padding: 10px 100px 0 100px;}
.sawadee { height:300px; overflow:auto; border:#ccc thin dashed;}
.note { color:#F00; font-size: 14px; margin: 10px 10px 0 10px; font-style:italic;}